.brands-slider {
	padding-block: 2rem;
mask-image: linear-gradient(to right, transparent, black 20%, black 80%, transparent);
  -webkit-mask-image: linear-gradient(to right, transparent, black 20%, black 80%, transparent);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-size: 100% 100%;
  -webkit-mask-size: 100% 100%;
}
.brand-box {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 15vw;
	min-height: 100px;
}

.brand-box img {
	position: relative;
	z-index: 2;
	width: 150px;
	max-height: 70px;
	object-fit: contain;
	filter: grayscale(100%) contrast(1.2);
	opacity: 0.6;
	transition: all 0.2s ease-in-out;

}
.brand-box:hover img {
	opacity: 1;
	filter: grayscale(0%) contrast(1.2);
}

@media screen and (max-width: 1023px) {
	.brand-box {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 20vw;
	min-height: 100px;
}
.brand-box img {
	position: relative;
	z-index: 2;
	width: 60px;
	max-height: 30px;
	}
}


.brands-circle-wrapper {
	position: relative;
	min-width: 1440px;
	width: 1440px;
	min-height: 600px;
	left: 50%;
	margin-left: -720px;
	z-index: 6;
}

.brands-circle-shape {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 80%;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: .08;
}
.brands-circle-shape .icon-shape {
	object-fit: contain;
  width: 100%;
  height: auto;
  margin-left: 6%;
}

.brands-circle-item {
	position: absolute;
	/* top: 50%; */
	bottom:0;
	left: 50%;
	transform: translateX(-50%) translateY(0%);
}
.brands-circle-box {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px 20px;
	border: 1px solid var(--color-primary-200);
	background: var(--color-white);
	border-radius: var(--radius-large);
	box-shadow: 0 10px 30px rgba(var(--color-primary-700-rgb), 0.1);
	font-size: 20px;
	font-weight: 600;
}

.brands-circle-box img {
	width: auto;
	max-width: auto;
	max-height: 60px;
}

/* TimeWriter */
.brands-circle-item.tw {
	bottom:0;
	left: 50%;
	transform: translateX(-50%) translateY(0%);
}

.brands-circle-box.main {
	width: 140px;
	height: 140px;
	border-radius: 100%;
	padding: 0;
}
.brands-circle-box.main img {
	width: 80px;
	max-width: 80px;
	height: 80px;
}

/* Exact */
.brands-circle-item.exact {
	bottom: 320px;
	left: 260px;
	transform: translateX(0);
}

/* Nmbrs */
.brands-circle-item.nmbrs {
	bottom: 510px;
}
.brands-circle-item.nmbrs img {
	max-height: 90px;
}

/* Snelstart */
.brands-circle-item.snelstart {
	bottom: 320px;
	left: auto;
	right: 400px;
	transform: translateX(0) scale(0.8);
}

/* Moneybird */
.brands-circle-item.moneybird {
	bottom: 130px;
	left: 160px;
	transform: translateX(0) scale(1);
}

/* e-Boekhouden */
.brands-circle-item.e-boekhouden {
	bottom: 80px;
	left: auto;
	right: 200px;
	transform: translateX(0) scale(0.7);
}

/* Stip-t */
.brands-circle-item.stip-t {
	bottom: 20px;
	left: 410px;
	transform: translateX(0) scale(0.8);
}

/* Asperion */
.brands-circle-item.asperion {
	bottom: 150px;
	left: 510px;
	transform: translateX(0) scale(0.6);
}

/* Monix */
.brands-circle-item.minox {
	bottom: 340px;
	left: auto;
	right: 200px;
	transform: translateX(0) scale(0.6);
}
.brands-circle-item.minox img{
	max-width: 170px;
}

@media screen and (max-width: 1023px) {
	
	 .brands-circle-wrapper {
			position: relative;
			min-width: 1440px;
			width: 1440px;
			min-height: 500px;
			left: 50%;
			margin-left: -720px;
			transform: scale(0.8);
			z-index: 6;
		}
	
}
@media screen and (max-width: 640px) {
	
	 .brands-circle-wrapper {
			position: relative;
			min-width: 1440px;
			width: 1440px;
			min-height: 350px;
			left: 50%;
			margin-left: -720px;
			transform: scale(0.5);
			z-index: 6;
		}
	
}